Subject: Ticket Assigned - Fw: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 19:00:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your payment is being processed Hi There,

Please note that I placed the below order and my credit card is already charged. I checked with my bank and they told me that there is no problem from their side as the money is already taken out from my account. Later on, I received two more emails from you stating the order is cancelled and then one more email stating that part of my order is cancelled. I shall be forwarding you the other two emails.

I called your customer service and I have been told that my complete order is cancelled and whatever emails I received should be forward to this email.

I would expect from your guys to sort out this matter asap.

Thanks & best regards.

Syed M. Adil

From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: January 20, 2021 12:30 PM
To: syed mohammed adil <[email-masked]>
Subject: Your payment is being processed

Order #8229989870

[Babyshop logo]<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>

Clothing<https://www.babyshopstores.com/kw/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en> Baby Gear<https://www.babyshopstores.com/kw/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en> Nursery & Feeding<https://www.babyshopstores.com/kw/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en> Toys<https://www.babyshopstores.com/kw/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en> Offers<https://www.babyshopstores.com/kw/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>

Your payment is in progress!

Hi syed mohammed adil, we’ve received your order number 8229989870 Please note, it may take us up to an hour to process your payment.

We’ll confirm your order as soon as your payment is processed, and notify you.

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W32-B11-01-003CREAMLIGHT-W32-B11-01-003-BSS20041119_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/162080243?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Juniors Printed T-shirt with Round Neck and Long Sleeves
Color: Cream
Size: 4-5 yrs
Quantity: 1
KWD 1.25
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R304-104BLUEDARK-R304-104-W17BS01_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/160175311?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Juniors Full Length Jog Pants with Elasticised Waistband
Color: Blue
Size: 4-5 yrs
Quantity: 1
KWD 1.17
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R312-100BLACKDARK-R312-100-GADC-W17BS84_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/160175351?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Juniors Textured Long Sleeves Jacket with Hood
Color: Black
Size: 4-5 yrs
Quantity: 1
KWD 1.42
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W32-G12-05-077WHITELIGHT-W32-G12-05-077-BSS20050120_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/162329979?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Eligo Striped Shorts with Pocket Detail and Belt Loops
Color: White
Size: 4-5 yrs
Quantity: 1
KWD 2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-S12-04-011GREYLIGHT-W65-S12-04-011-BSS20191119_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/162100115?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Iconic Button Detail Jog Pants with Pocket Detail and Drawstring
Color: Grey
Size: 4-5 yrs
Quantity: 1
KWD 3
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-H12-05-064BLUELIGHT-W65-H12-05-064-SS20240320_02-150.jpg] <https://www.babyshopstores.com/kw/en/p/162438000?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Bossini Solid Shorts with Pocket Detail
Color: Blue
Size: 4-5 yrs
Quantity: 1
KWD 2.71
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V65-H12-04-003BLUEMd-V65-H12-04-003-BSAW19150819_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/161738938?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Bossini Full Length Jeans with Pocket Detail
Color: Blue
Size: 4-5 yrs
Quantity: 1
KWD 2.47
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W32-G11-02-074BLUEMEDIUM-W32-G11-02-074-BSS20050120_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/162329959?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Eligo Checked Shirt with Spread Collar and Short Sleeves
Color: Blue
Size: 4-5 yrs
Quantity: 1
KWD 2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-P11-01-020WHITELIGHT-W65-P11-01-020-BSS20171219_01-150.jpg] <https://www.babyshopstores.com/kw/en/p/162170249?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
BABYSHOP
Hasbro Printed T-shirt with Round Neck and Short Sleeves
Color: White
Size: 4-5 yrs
Quantity: 1
KWD 1.5
Subtotal:       KWD 17.52
Savings:        - KWD 32.88
Total   KWD 17.52
Your order could earn you 17 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>  | Terms & Conditions<https://www.babyshopstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007114